#ifndef REGISTRY_H
#define REGISTRY_H
//#include "global.h"



typedef struct
{
	bool	flip;
	bool	crop;
	bool	vcdfix;
	char	keep_aspect;
	int		width;
	int		height;
	int		crop_top;
	int		crop_bottom;
	double	b;
	double	c;
} TagOptions;


typedef struct
{
	int			version;
	TagOptions  options;
} TConfig; //Run State configuration structs

extern TConfig	registry_config;

#endif

int LoadRegistryConfig( TConfig *Config );
void SaveRegistryConfig( TConfig *Config );